<!DOCTYPE html>
<html lang="en">


<head>
    <meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Questions</title>
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0/css/bootstrap.min.css"
        integrity="sha384-Gn5384xqQ1aoWXA+058RXPxPg6fy4IWvTNh0E263XmFcJlSAwiGgFAW/dAiS6JXm" crossorigin="anonymous">
    <link rel='stylesheet' href='https://cdnjs.cloudflare.com/ajax/libs/font-awesome/5.7.2/css/all.min.css'>
    <link rel="stylesheet" href="../../../dist/css/main.css" type="text/css" />
    <link rel="stylesheet" href="../../../dist/css/admin.css" type="text/css" />
    <link href="https://fonts.googleapis.com/icon?family=Material+Icons" rel="stylesheet" />

</head>

<body>
    <div class="sidenav leftSidebar expandedNav" id="adminBavbar"></div>
    <div id="mainContent">
        <nav class="navbar-header">
            <!-- for topnavigation bar topbar.js -->
        </nav>
        <div class="headerTop">
            <div class="tabsContainer">
                <h2 class="mainHeading">Exit Questionaire</h2>
            </div>
        </div>

        <div class="main rightContentArea">
            <div class="tab">
                <!-- / tabs -->
                <div class="tab_content adminTabContent withoutTabing">
                    <div class="tabs_item innerContent">
                        <div class="row ml-0 mr-0">
                            <div class="tableShorting">
                                <div class="sectionHeadingContainer">
                                    <div class="sectionHeading">
                                        <a href="#">
                                            <div data-toggle="tooltip" title="Back" data-placement="top"
                                                class="backButton d-flex align-items-center">
                                                <svg style="width:20px;height:20px;" viewBox="0 0 24 24">
                                                    <path fill="#000000"
                                                        d="M20,11V13H8L13.5,18.5L12.08,19.92L4.16,12L12.08,4.08L13.5,5.5L8,11H20Z">
                                                    </path>
                                                </svg>
                                            </div>
                                        </a><span class="pipe"></span>
                                        <h3>List of Questions</h3>
                                    </div>
                                </div>
                                <div class="content">
                                    <h5 class="formHeading">Add Question</h5>
                                    <div class="row no-padding">
                                        <div class="fields mb-4 mr-4">
                                            <label for="sectionName" class="labelGroup">Section <span
                                                    class="mandatorySign">*</span></label>
                                            <input disabled type="text" name="sectionName" id="sectionName"
                                                placeholder="Technical">
                                        </div>
                                        <div class="fields mb-4 mr-4">
                                            <label for="question" class="labelGroup">Question <span
                                                    class="mandatorySign">*</span></label>
                                            <input type="text" name="question" id="question"
                                                placeholder="Enter the Question">
                                        </div>
                                        <div class="fields mr-4 mb-4">
                                            <label for="answerType" class="labelGroup">Answer Type <span
                                                    class="mandatorySign">*</span></label>
                                            <select class="mandatory" id="answerType" name="answerType">
                                                <option value="" selected="selected" hidden="hidden">Select the
                                                    Answer Type</option>
                                                <option value="decriptive">Decriptive</option>
                                                <option value="paraneter">Paraneter</option>
                                            </select>
                                        </div>
                                        <div class="fields mr-4 mb-4">
                                            <label for="answers" class="labelGroup">No of Answers <span
                                                    class="mandatorySign">*</span></label>
                                            <select class="mandatory" id="answers" name="answers">
                                                <option value="" selected="selected" hidden="hidden">Select the
                                                    No of Answers</option>
                                                <option value="single">Single</option>
                                                <option value="multiple">Multiple</option>
                                            </select>
                                        </div>
                                    </div>
                                    <div class="row no-padding">
                                        <div class="fields mb-4">
                                            <label for="answers" class="labelGroup">Answers <span
                                                    class="mandatorySign">*</span></label>
                                            <input type="text" name="answers" id="answers"
                                                placeholder="Enter the Answers">
                                        </div>
                                        <div style="display: inline-block;" class="fields checkBox mt-4 pt-2 ml-4">
                                            <input type="checkbox" name="reason" id="reason">
                                            <label for="reason">Reason</label>
                                        </div>
                                    </div>

                                    <button class="oct-btn btn-default">Add</button>
                             

<div class="row no-padding">
                                <div class="table-responsive table-striped table-hover mt-4 innerTableHalf">
                                    <table class="innerTable">
                                        <tbody>
                                            <tr>

                                                <th class="trHead">Answer
                                                </th>
                                                <th class="trHead">Reason
                                                </th>
                                                <th class="trHead">Actions
                                                </th>
                                            </tr>


                                            <tr>
                                                <td>example answer</td>
                                                <td>Yes </td>
                                                <td><button class="oct-btn oct-btn-outline actionBtn"><i
                                                            class="material-icons">create</i></button>
                                                    <button class="oct-btn oct-btn-outline actionBtn"><i
                                                            class="material-icons">delete</i></button></td>

                                            </tr>


                                        </tbody>
                                    </table>
                                </div>


                                <div class="mt-4 ml-4">
                                    <div style="display: inline-block;" class="fields checkBox mt-4 pt-2">
                                        <input type="checkbox" name="mandatory" id="mandatory">
                                        <label for="mandatory">Mandatory</label>
                                    </div>
                                    <div style="display: inline-block;" class="fields checkBox mt-4 pt-2 ml-4">
                                        <input type="checkbox" name="active" id="active">
                                        <label for="active">Active</label>
                                    </div>
                                </div>
                                </div>





                                <button class="oct-btn oct-btn-primary mt-4">Add</button>

                                <div class="table-responsive table-striped table-hover mt-4">
                                    <span>Questions</span>
                                    <table class="innerTable">
                                        <tbody>
                                            <tr>

                                                <th class="trHead">Question
                                                </th>
                                                <th class="trHead">Answer Type
                                                </th>
                                                <th class="trHead">No. of Answer
                                                </th>
                                                <th class="trHead">Answers
                                                </th>
                                                <th class="trHead">Mandatory
                                                </th>
                                                <th class="trHead">Active
                                                </th>
                                                <th class="trHead thSeven">Actions
                                                </th>
                                            </tr>


                                            <tr>
                                                <td>example Question</td>
                                                <td>Parameter </td>
                                                <td>Single </td>
                                                <td><a href="#">1</a> </td>
                                                <td>Yes </td>
                                                <td>Yes </td>
                                                <td class="thSeven"><button class="oct-btn oct-btn-outline actionBtn"><i
                                                            class="material-icons">create</i></button></td>

                                            </tr>


                                        </tbody>
                                    </table>
                                </div>

                            </div>

                        </div>

                    </div>
                    <!-- / tabs_item -->


                    <!-- / tab_content -->
                </div>
                <!-- / tab -->
            </div>
        </div>
        <div class="popup-bg filterTablePopup" id="employeeSelectPopup">
            <div class="popup-card" style="height: auto; width: 880px; ">
                <header class="popup-header">
                    <h3 class="card-title">Add Filter</h3>
                    <i class="material-icons" id="closePopup">close</i>
                </header>
                <main>
                    <form>
                        <!-- filter popup model content-->
                        <div class="row">

                            <div class="col-md-4 col-sm-12 col-xs-12 mt-2">

                                <div class="fields">
                                    <label for="companyType">COMPANY</label>
                                    <select id="companyType" name="companyType">
                                        <option value="null" selected="">Select the company</option>
                                        <option value="google">Google</option>
                                        <option value="embee">Embee</option>
                                        <option value="yahoo">Yahoo</option>
                                    </select>
                                </div>



                            </div>
                            <div class="col-md-4 col-sm-12 col-xs-12 mt-2">
                                <div class="fields">
                                    <label for="branchType">BRANCH</label>
                                    <select id="branchType" name="branchType">
                                        <option value="null" selected="">Select the branch</option>
                                        <option value="delhi">Delhi</option>
                                        <option value="mumbai">Mumbai</option>
                                        <option value="kolkata">Kolkata</option>
                                    </select>
                                </div>
                            </div>

                            <div class="col-md-4 col-sm-12 col-xs-12 mt-2">
                                <div class="fields">
                                    <label for="costBranchType">COST BRANCH</label>
                                    <select id="costBranchType" name="costBranchType">
                                        <option value="null" selected="">Select the cost branch</option>
                                        <option value="delhi">Delhi</option>
                                        <option value="mumbai">Mumbai</option>
                                        <option value="kolkata">Kolkata</option>
                                    </select>
                                </div>
                            </div>
                        </div>
                        <div class="row">
                            <div class="col-md-4 col-sm-12 col-xs-12">
                                <div class="fields mt-4">
                                    <label for="departmentType">DEPARTMENT</label>
                                    <select id="departmentType" name="departmentType">
                                        <option value="null" selected="">Select the employment type</option>
                                        <option value="human resources">Human Resources</option>
                                        <option value="development">Development</option>
                                        <option value="marketing">Marketing</option>
                                    </select>
                                </div>
                            </div>
                            <div class="col-md-4 col-sm-12 col-xs-12">
                                <div class="fields mt-4">
                                    <label for="projectType">PROJECT</label>
                                    <select id="projectType" name="projectType">
                                        <option value="null" selected="">Select the project</option>
                                        <option value="csp">CSP</option>
                                        <option value="octane">Octane</option>
                                        <option value="hrms">HRMS</option>
                                    </select>
                                </div>
                            </div>
                            <div class="col-md-4 col-sm-12 col-xs-12">
                                <div class="fields mt-4">
                                    <label for="">EMPLOYEMENT TYPE</label>
                                    <select id="employmentType" name="employmentType">
                                        <option value="null" selected="">Select the employment type</option>
                                        <option value="full-time">Full Time</option>
                                        <option value="part-time">Part Time</option>
                                        <option value="intern">Intern</option>
                                    </select>
                                </div>

                            </div>


                        </div>

                        <div class="row">
                            <div class="col-md-4 col-sm-12 col-xs-12">
                                <div class="fields mt-4">
                                    <label for="division">DIVISION</label>
                                    <select id="division" name="division">
                                        <option value="null" selected="">Select the employment type</option>
                                        <option value="human resources">Human Resources</option>
                                        <option value="development">Development</option>
                                        <option value="marketing">Marketing</option>
                                    </select>
                                </div>
                            </div>
                            <div class="col-md-4 col-sm-12 col-xs-12">
                                <div class="fields mt-4">
                                    <label for="grade">GRADE </label>
                                    <select id="grade" name="grade">
                                        <option value="null" selected="">Select the project</option>
                                        <option value="csp">CSP</option>
                                        <option value="octane">Octane</option>
                                        <option value="hrms">HRMS</option>
                                    </select>
                                </div>
                            </div>
                            <div class="col-md-4 col-sm-12 col-xs-12">
                                <div class="fields mt-4 mb-4">
                                    <label for="employmentStatus">EMPLOYEMENT STATUS</label>
                                    <select id="employmentStatus" name="employmentStatus">
                                        <option value="null" selected="">Select the employment type</option>
                                        <option value="full-time">Full Time</option>
                                        <option value="part-time">Part Time</option>
                                        <option value="intern">Intern</option>
                                    </select>
                                </div>

                            </div>


                        </div>

                        <div class="row">
                            <div class="col-md-3 col-sm-12 col-xs-12">
                                <div class="fields mt-2">
                                    <label for="employeeCode">EMPLOYEE CODE</label>
                                    <input type="text" name="employeeCode" placeholder="Enter Code">
                                </div>
                            </div>
                            <div class="col-md-3 col-sm-12 col-xs-12">
                                <div class="fields mt-2">
                                    <label for="firstName">FIRST NAME </label>

                                    <input type="text" name="firstName" placeholder="First Name">
                                </div>
                            </div>
                            <div class="col-md-3 col-sm-12 col-xs-12">
                                <div class="fields mt-2 mb-4">
                                    <label for="middleName">MIDDLE NAME </label>
                                    <input type="text" name="middleName" placeholder="Middle Name">
                                </div>

                            </div>
                            <div class="col-md-3 col-sm-12 col-xs-12">
                                <div class="fields mt-2 mb-4">
                                    <label for="lastName">LAST NAME</label>
                                    <input type="text" name="lastName" placeholder="Last Name">
                                </div>

                            </div>

                            <div class="table-responsive table-striped table-hover">
                                <table class="innerTable ml-3" id="employeeTable">
                                    <thead>
                                        <tr>
                                            <th class="trHead"> </th>
                                            <th class="trHead">CODE</th>
                                            <th class="trHead">EMPLOYEE NAME</th>
                                            <th class="trHead">TITLE</th>
                                            <th class="trHead">DEPARTMENT</th>
                                            <th class="trHead">BRANCH</th>
                                        </tr>
                                    </thead>
                                    <tbody>
                                        <tr>
                                            <td><input type="radio" name="empSelect" data-empcode="226718"></td>
                                            <td>
                                                226718
                                            </td>
                                            <td>
                                                <img
                                                    src="https://pbs.twimg.com/profile_images/970715426345766912/5cvJHVrz.jpg">
                                                Sachin Shah
                                            </td>
                                            <td>Front-End Developer</td>
                                            <td>Development</td>
                                            <td>Delhi</td>
                                        </tr>
                                        <tr>
                                            <td><input type="radio" name="empSelect" data-empcode="226727"></td>
                                            <td>
                                                226727
                                            </td>
                                            <td>
                                                <img src="https://randomuser.me/api/portraits/men/47.jpg">Amik Desai
                                            </td>
                                            <td>SEO Lead</td>
                                            <td>Development</td>
                                            <td>Kolkata
                                            </td>
                                        </tr>
                                        <tr>
                                            <td><input type="radio" name="empSelect" data-empcode="222628"></td>
                                            <td>222628</td>
                                            <td><img src="https://randomuser.me/api/portraits/women/15.jpg">Suhana
                                                Mehta
                                            </td>
                                            <td>UI Designer</td>
                                            <td>Design</td>
                                            <td>Delhi</td>
                                        </tr>
                                    </tbody>
                                </table>
                            </div>


                        </div>
                        <div class="form-group mb-0 mt-4">

                            <div class="row marginNone closeBtn">

                                <button type="button" id="selectEmployee"
                                    class="oct-btn oct-btn-primary mt-0">Apply</button>
                                &nbsp;
                                <a href="javascript:void(0);" class="clearTableFilters ml-2">Clear</a>
                            </div>

                        </div>
                    </form>
            </div>
            </main>
        </div>


        <script src="https://code.jquery.com/jquery-3.3.1.js"></script>
        <script src="https://cdnjs.cloudflare.com/ajax/libs/jqueryui/1.12.1/jquery-ui.min.js"></script>
        <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.12.9/umd/popper.min.js"></script>
        <script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0/js/bootstrap.min.js"></script>
        <script src="../../../dist/js/sidebar-admin.js"></script>
        <script src="../../../dist/js/topbar.js"></script>
          
        <script src="../../../dist/js/octane.js"></script>


</body>

</html>